/* CSS Document */
.ui-calendar-add-event{
	width:400px;
	position:relative;
	margin:0px auto;
	top:-500px;
	z-index:10001;
	background: #595959; /* Old browsers */
	background: -moz-linear-gradient(top, #595959 0%, #383838 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#595959), color-stop(100%,#383838)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #595959 0%,#383838 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #595959 0%,#383838 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #595959 0%,#383838 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#383838',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #595959 0%,#383838 100%); /* W3C */
	border:2px solid #FFF; 
	border-radius:4px;
	box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.45);
    -webkit-box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.45);
}
.ui-calendar-add-event-title{
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top, #f2f2f2 0%, #d8d8d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#d8d8d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f2f2f2 0%,#d8d8d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f2f2f2 0%,#d8d8d8 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #f2f2f2 0%,#d8d8d8 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #f2f2f2 0%,#d8d8d8 100%); /* W3C */	
}
.ui-calendar-close{
	text-align:center;
	border-radius:2px;
	cursor:pointer;
	vertical-align:middle;
	font:normal bold 12px/150% "Tw Cen MT Condensed", "Trebuchet MS", Tahoma, "Century Gothic"; color: #FFF;
	padding:0px 7px 2px 7px;
	position:absolute;
	text-shadow:1px 1px #000;
	right:3px;
	top:3px;
	background: #a90329; /* Old browsers */
	background: -moz-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C */
}
.ui-calendar-close:hover{
	background-color:#BC0306;	
}
